/* Class = "NSWindow"; title = "End User License Agreement"; ObjectID = "5"; */
"5.title" = "Contrat de licence de l'utilisateur final";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "13"; */
"13.title" = "OK";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "14"; */
"14.title" = "Quitter";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "15"; */
"15.title" = "Imprimer";

/* Class = "NSButtonCell"; title = "I want to be kept informed of news & product information"; ObjectID = "16"; */
"16.title" = "Je souhaite recevoir des informations sur les actualités et les produits";

/* Class = "NSButtonCell"; title = "I Agree to the License and wish to use the MacGameStore app"; ObjectID = "17"; */
"17.title" = "J'accepte la licence et souhaite utiliser l'appli MacGameStore";

